/*read-more*/
.read-more{
	width: 40%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	position: relative;
	padding: 5px 10px;
	margin-top: 20px;
	font-size: 14px;
	border:solid 1px #000;
	border-radius: 15px;
}

.side_menu article {
    width: 100%;
    margin-bottom: 15px;
    background-color: #fff;
    padding-bottom: 10px;
    border-bottom: solid 1px rgba(0,0,0,0.2);
	padding-bottom: 20px;
}
.sidebar-list a{
	width: 100%;
}
.sidebar-list img{
	width: 100%;
	height: 170px;
	display: block;
	object-fit: cover;
}
.popular-article,.relate-article{	
    padding: 10px 2%;
    background-color: #fff;
    border-top: solid 4px #07A0B1;
    font-size: 20px;
    font-weight: bold;
}
.side_menu{
	background-color: #fff;
	padding: 15px;
}
.sidebar-list .article-title {
    width: 100%;
    margin: 0 auto;
    margin-top: 10px;
    font-size: 15px;
    line-height: 140%;
}
@media screen and (max-width: 500px){
	.read-more {
        width: 50%;
        padding: 15px 20px;
        border-radius: 100vh;
    }
}
